/* */
.capa_content .noticias,
.capa_content .equipe,
.capa_content .duvidas,
.capa_content .clinica {
	float: left;
	width: 230px;
	padding: 0 0 15px 0;
	display: inline;
}
.capa_content .noticias,
.capa_content .equipe{
	border-bottom: 1px solid #CCC;
	margin:0 0 20px 0;
}
.capa_content .noticias,
.capa_content .duvidas {
	margin: 0 40px 20px 0
}
.capa_content .noticias h2,
.capa_content .duvidas h2 {
	font-size: 18px;
	color: #08A;
}
.capa_content .noticias h2 span.data{
	font-size: 18px;
	color: #666;
	font-weight: bold;
}
.capa_content .noticias h3,
.capa_content .duvidas h3 {
	font-size: 14px;
	margin: 5px 0;
}
.capa_content .noticias p,
.capa_content .duvidas p,
.capa_content .equipe p{
	margin: 10px 0;
	line-height: 18px;
}
.capa_content .equipe h2{
	font-size: 20px;
	color:#DA0;
	background: url(../img/layout/capa_equipe.jpg) left bottom no-repeat;
	height: 85px;
}
.capa_content .clinica h2 a{
	display:block;
	background: url(../img/layout/capa_clinica_conheca.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	width: 242px;
	height: 144px;
	overflow:hidden;
}